Subject: 1.4 and 1.4.1 fails on PC164LX/NCR810 systems
To: Jason Thorpe <>
From: Torbjorn Granlund <>
List: port-alpha
Date: 09/01/1999 21:39:14
Jason Thorpe <> writes:

Back in mid-June, we discussed problems with booting the floppies on my
alpha systems.  Two of you netbsd/alpha hackers offered to send me test
kernels to try.  But you never replied to my "yes, please"...

Now I tried netbsd 1.4.1.  The problem persists.  I still get a machine
check during boot from the floppies.

One of the machines is running NetBSD 1.3, the other two machines are
running FreeBSD and Linux respectively.  I have to admit that Linux is the
only *nix that works well on these systems.  I'd like to get a functional
*BSD!  Help!